html { 
height : 100%;
} 
body { 
height : 100%;
font-family:"Times New Roman", Times, serif;
background-color : rgb(101, 101, 101);
background-image : url(bg0.gif);
background-repeat : repeat-x; 
margin: 0;
} 
a, a:link, a:visited { 
color : rgb(153, 0, 0);
text-transform : none;
text-decoration : none;
} 
a:hover, a:active { 
text-decoration : none;
color : rgb(255, 153, 0);
} 
img { 
border-style : none;
margin : 0;
padding : 0;
} 
#wrap { 
border-width : 1px 1px 1px 1px;
border-top : solid rgb(255, 255, 255);
border-left : solid rgb(255, 255, 255);
border-right : solid rgb(255, 255, 255);
width : 90%;
background-color : rgb(215,113,14);
height : auto;
margin-left: auto;
margin-right: auto;
min-height : 100%;
} 
#icon { 
border-bottom : 1px dashed rgb(0, 0, 0);
background-color : rgb(255, 255, 255);
line-height : normal;
font-size : 100%;
text-decoration : none;
text-align : right;
width : 100%;
} 
#logo { 
background-color : rgb(255, 255, 255);
text-align : left;
width : 100%;
padding-top : 1px;
height : 80px;
} 
/* menù di navigazione vert */
#subcon { 
margin : 0;
float : left;
background-color : rgb(215,113,14);
width : 20%;
} 
#subcon ul { 
margin : 0px;
padding : 0px;
list-style-type : none;
list-style-image : none;
list-style-position : outside;
} 
#subcon li a { 
border-bottom : 1px solid rgb(171,93,12);
border-right : 1px solid rgb(171,93,12);
text-align : left;
height : 21px;
text-decoration : none;
} 
#subcon li a:link, #subcon li a:visited { 
padding : 10px 0 0 42px;
background : transparent url(bottone_ok.png) no-repeat scroll 0 0;
color : rgb(255, 255, 255);
display : block;
} 
#subcon li a:hover { 
border-bottom : 1px solid rgb(171,93,12);
border-right : 1px solid rgb(171,93,12);
padding : 10px 0 0 42px;
background : transparent url(bottone_ok.png) no-repeat scroll 0 -32px;
color : rgb(0,0,0);
} 
#subcon h1 { 
border-bottom : 1px dotted rgb(255, 171, 90);
margin : 0;
color : rgb(255, 255, 254);
font-size : 90%;
text-align : right;
width : 80%;
border-right : 1px dotted rgb(255, 171, 90);
padding-right : 5px;
} 
#subcon h2 { 
border-bottom : 1px dotted rgb(255, 171, 90);
margin : 0;
color : rgb(255, 255, 254);
font-size : 90%;
text-align : right;
width : 80%;
border-right : 1px dotted rgb(255, 171, 90);
padding-right : 5px;
border-top : 1px dotted rgb(255, 171, 90);
} 
#subcon p { 
padding-left : 3px;
padding-right : 1px;
color : rgb(255, 255, 254);
} 

#concon { 
border-right : 1px solid rgb(255, 204, 51);
margin : 0;
float : left;
width : 75%;
padding-left : 10px;
background-image : url(bg2.gif);
background-repeat : repeat-y;
min-height : 700px;
height : auto !important;
background-color : rgb(255, 255, 255);
} 
#footer { 
border-top : 1px solid rgb(255, 255, 255);
border-bottom : 5px solid rgb(255, 255, 255);
color : rgb(255, 255, 254);
text-align : right;
clear : both;
padding-right : 100px;
background-image : url(foot.gif);
background-repeat : no-repeat;
background-position : right center;
height : auto;
} 
#lstdown { 
margin-left : 15px;
} 
#lstdown dd { 
background-repeat : no-repeat;
margin-top : 0;
padding-left : 4%;
line-height : 27px;
margin-left : 8px;
background-image : url(stage1.png);
background-position : left top;
width : 84%;
} 
#lstdown dt { 
border-left : 3px solid rgb(0, 0, 0);
border-bottom : 1px solid rgb(0, 0, 0);
padding-left : 15px;
width : 88%;
background-image : url(downlstball.gif);
background-repeat : no-repeat;
background-position : right bottom;
} 
#concon h1 { 
color : rgb(255, 255, 255);
background-color : rgb(0, 0, 0);
border-right-style : double;
border-right-width : 12px;
padding-left : 20px;
font-family : Arial, Helvetica, sans-serif;
font-size : 100.1%;
line-height : 30px;
margin-top : 5px;
width : 75%;
} 
#newser { 
border-color : rgb(255, 204, 102);
border-width : 3px;
padding : 2px 4px;
} 
#newser dl { 
border-right : 2px solid rgb(0, 0, 0);
background-color : rgb(250, 251, 250);
} 
#newser dt { 
border-left : 2px solid rgb(0, 0, 0);
border-bottom : 1px solid rgb(0, 0, 0);
padding-left : 1%;
padding-right : 1%;
} 
#newser dd { 
margin : 0;
border-bottom-color : rgb(0, 0, 0);
padding-right : 1%;
padding-left : 1%;
background-image : url(bgnew.gif);
background-position : left bottom;
background-repeat : repeat-x;
} 
#newser dd h2 { 
border-top : 1px dashed rgb(0, 0, 0);
text-align : right;
font-size : 80%;
text-decoration : none;
font-weight : normal;
width : 40%;
float : none;
margin-left : 50%;
padding-bottom : 20px;
} 
#newser dd a { 
text-align : center;
text-transform : none;
font-style : oblique;
font-weight : lighter;
text-decoration : none;
color : rgb(153, 0, 0);
} 
#newser dd a:link { 
text-decoration : none;
} 
#newser dd a:visited { 
text-decoration : line-through;
} 
#newser dd a:hover, #newser dd a:active { 
font-weight : inherit;
text-decoration : underline overline;
color : rgb(255, 153, 0);
} 
#concon label { 
float : left;
text-align : right;
margin-right : 0.5em;
display : block;
width : 200px;
} 
#concon input { 
border : 1px solid rgb(120, 19, 81);
background-color : rgb(254, 227, 173);
color : rgb(120, 19, 81);
} 
#concon .submit input { 
border : 2px outset rgb(215, 185, 201);
background-color : rgb(255, 162, 15);
color : rgb(0, 0, 0);
margin-left : 4.5em;
} 
#concon fieldset { 
border : 1px solid rgb(120, 19, 81);
} 
#concon legend { 
border : 1px solid rgb(120, 19, 81);
padding : 2px 6px;
background-color : rgb(255, 162, 12);
color : rgb(0, 0, 0);
} 
#concon select { 
border : 1px solid rgb(120, 19, 81);
color : rgb(120, 19, 81);
background-color : rgb(254, 227, 173);
background-image : none;
} 
#concon textarea { 
border : 1px solid rgb(120, 19, 81);
color : rgb(120, 19, 81);
background-color : rgb(254, 227, 173);
background-image : none;
} 
#bio { 
padding-left : 20%;
}

#newser table { border: 1px solid rgb(120, 19, 81);
margin-left: 5%;
margin-right: 5%;
width: 90%;
background-color: rgb(255, 162, 15);
color: rgb(0, 0, 0);
text-align: center;
}
#newser td { border: 1px dotted rgb(0, 0, 0);
background-color: rgb(254, 227, 173);
text-align: center;
}
#newser td a:link, td a:visited, td a:active { text-decoration: none;
color: rgb(0, 0, 0);
display: block;
}
#newser td a:hover { color: rgb(153, 0, 0);
font-weight: inherit;
}
#newel ul { 
margin: 0;
padding: 0;
list-style-type: none;
list-style-image: none;
text-align: left;
}
#newel { margin: 10px;
width: 100%;
text-align: left;
}
#newel li a { 
height: 32px;
voice-family: "\"}\""; 
voice-family: inherit;
height: 24px;
text-decoration: none;
font-size: 100%;
}
#newel li a:link, #newel li a:visited { 
padding: 8px 0pt 0pt 10px;
background: transparent url(kts_1.gif) no-repeat scroll right top;
display: block;
color: rgb(51, 102, 255);
}
#newel li a:hover, #newel li a:active { 
background: transparent url(kts_1.gif) no-repeat scroll right -32px;
display: block;
color: rgb(102, 102, 204);
}

.ads { 
text-align: center;
width: 160px;
margin-left: auto;
margin-right: auto;
} 

/* Menù di navigazione oriz.le */
/* tipografia, colori e regole per voci di primo livello, titoli e link */

div#menu{font-size : 1.2em;padding-top:0px;/*padding-left:20px*/;width:100%;background: #444 url(ma_bg.png) repeat-x bottom;height:45px;text-align:left;}
ul#nav,ul#nav li,ul#nav ul{margin:0;padding:0;list-style:none;text-align:left;}
ul#nav{width:100%;margin: 0 auto;height:45px;
    padding-top:10px;
    font: 70%/1.5 Verdena,Tahoma,sans-serif}
ul#nav a{display:block;text-decoration:none}
ul#nav h2{font-size:110%;margin:0}
ul#nav h2 a{line-height:25px;padding: 0 15px;color:#000}
ul#nav>li:hover,ul#nav h2 a:hover{background: #5898F2;color:#FFF}

ul#nav h3{font-size:100%;margin:0}
ul#nav h3 a{color: #666}
ul#nav h3 a:hover{text-decoration:underline}
ul#nav li{float: left;position: relative}
ul#nav li li{float: none;display: block !important;display: inline; /*IE6*/}


/*dichiarazioni chiave per i sottomenu e l'effetto a comparsa
NB: classe open è necessaria per JQuery*/

ul#nav div.mega{position: absolute;top: -9999px;left: -1px;
    width: 20em;padding: 0.7em;border: 1px solid #5898F2;
    background: #FFF;overflow:hidden;line-height:1.5;font-family:"Times New Roman", Times, serif;}
ul#nav li:hover div.mega,ul#nav li div.mega.open{top: 25px;z-index: 100}

/*tipologie di sottomenu:
small: colonna singola
mega: 2 colonne  - default
wide: 3 colonne
ultra: 4 colonne
alt: allineato sul lato destro */

ul#nav div.mega div{float:left;width:49%}
ul#nav div.mega.small{width:12em}
ul#nav div.mega.small div{float:left;width:99.9%}
ul#nav div.mega.wide{width:28em}
ul#nav div.mega.wide div{float:left;width:33%}
ul#nav div.mega.ultra{width:36em}
ul#nav div.mega.ultra div{float:left;width:24.9%}
ul#nav div.mega.alt{left:auto;right:-1px}

/*regole aggiuntive per i link dei sottomenu*/

ul#nav div.mega li a{text-align:left;padding:0 7px;color: #267BEE;
  background: #FFF url(bullet.png) no-repeat left center;}
ul#nav div.mega li a:hover{color: #0B4295;text-decoration:underline}